/*
@font-face {
    font-family: 'volvobroadregular';
    src: url('../font/volvobroad-webfont.eot');
    src: url('../font/volvobroad-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/volvobroad-webfont.woff') format('woff'),
         url('../font/volvobroad-webfont.ttf') format('truetype'),
         url('../font/volvobroad-webfont.svg#volvobroadregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

img {
	border:0;
}

table {
	border-collapse:collapse;
}

th {
	text-align:left;
	padding-right:1em;
	border-bottom:3px solid #ccc;
}

.clear-block:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clear-block {
	display:inline-block;
}


/*_\*/
* html .clear-block {
	height:1%;
}

.clear-block {
	display:block;
}

/* End hide from IE-mac */

.nowrap {
	white-space:nowrap;
}

ul.menu {
	list-style:none;
	border:none;
	text-align:left;
}

ul.menu li {
	margin:0 0 0 .5em;
}

li a.active {
	color:#000;
}

ul.links {
	margin:0;
	padding:0;
}

ul.links.inline {
	display:inline;
}

ul.links li {
	display:inline;
	list-style-type:none;
	padding:0 .5em;
}

* {
	margin:0;
	padding:0;
}

.clearfix {
	display:inline-block;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

a {
	color: black;
}

/*\_*/

* html .clearfix {
	height:1%;
}

.clearfix {
	display:block;
}

.clearleft,.clearl,.cleft {
	clear:left;
}

.clearright,.clearr,.cright {
	clear:right;
}

.clear,.clearboth,.clearall {
	clear:both;
}

.floatleft,.fleft,.floatl {
	float:left;
	margin:0 10px 5px 0;
}

.floatright,.fright,.floatr {
	float:right;
	margin:0 0 5px 10px;
}

#skip a:link,#skip a:hover,#skip a:visited {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

#skip a:active,#skip a:focus {
	position:static;
	width:auto;
	height:auto;
}

div.block {
	position:relative;
}



#page {
	width:960px;
	margin:0 auto;
}

div#content {
	float:left;
	width:100%;
	margin-right:-100%;
	padding:0;
}

#header,#footer,.mission,.breadcrumb,.node {
	clear:both;
}

.inner {
	padding:0;
}


body {
	margin:0;
	font:13px/1.5em "Helvetica Neue",helvetica,Arial,sans-serif;
}

a:link,a:visited {
	text-decoration:none;
}

a:hover,a:active {
	text-decoration:underline;
}

h1,h2,h3,h4,h5,h6 {
	line-height:1.3em;
}

h1 {
	font-size:2.2em;
	padding:0 0 .5em;
	margin:0;
}

h2 {
	font-size:1.8em;
	margin-bottom:.75em;
}

h3 {
	font-size:1.4em;
	margin-bottom:1em;
}

p {
	margin:0 0 1em;
}

#content ul li {
	line-height: 1.5;
}

/**
 * ############# Basic table
 */

.table {
	display: table;
}
.row {
	display: table-row;
}
.cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.left-padding {
	padding-left: 1.2em;
}

.width-full {
	width: 100%;
}

.vert-top {
	vertical-align: top !important;
}
.vert-mid {
	vertical-align: middle !important;
}
.ver-bottom {
	vertical-align: bottom !important;
}

.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}

.extra-text {
	font-size: 0.6em;
}

.vertical-padding {
	padding-top: 2em;
	padding-bottom: 2em;
}

.no-bottom-padding {
	padding-bottom: 0;
}

.horizontal-padding {
	padding-left: 1.3em;
	padding-right: 1.3em;
}

/**
 *  ############################## PAGE & OUTER #####
 */

body {
	background:#b2b2b2 none top center repeat;
	height:100%;
	width:100%;
	min-width:970px;
}

body#content {
	width:auto!important;
}

#page-container {
/*	background:url(/sites/familylawmattersaustralia.com.au/themes/basic/images/bg_top.jpg) top center no-repeat; */
}

#page {
	position:relative;
	z-index:inherit;
	zoom:1;
}

/**
 *  ############################## CONTENT AREA #####
 */

#main {
	margin-bottom:10px;
}

#content {
	background:#f7f6ee none top left repeat-y;
	padding:5px;
	width:auto;
	min-width:auto;
	position:relative;
}

div#content {
	-webkit-border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomright:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-right-radius:20px;
	border-bottom-left-radius:20px;
	-moz-box-shadow:0 0 5px #000;
	-webkit-box-shadow:0 0 5px #000;
	box-shadow:0 0 5px #000;
	min-height:400px;
	padding-bottom:10px;
}

#content-header {
	margin:24px 10px 0 12px;
}


.font-big {
	font-size: 1.7em;
}
.font-mid {
	font-size: 1.2em;
}

.text-big {
	line-height: 1.7;
}


#address-box .right-hand {
	padding-right: 30px;
}

#info-box .left-hand {
	width: 35%;
}
.bottom-band p {
	margin-bottom: 0;
}

/**
 * ################### about the company
 */

.company-name {
  color: #d40617;
  display: inline;
}
.company-contact,
.company-since {
  color: black;
}
.company-since {
	font-size: 1.2em;
}
.company-phone,
.company-address {
  font-size: 1.3em;
  color: #0b3385;
  line-height: 0.65em;
}
.company-phone,
.company-phone a {
  color: #d40617 !important;
}

.company-phone {
	font-weight: bold;
}

/**
 *  ############################## HEADER #####
 */

#header {
	padding: 20px 10px;
}

#header h2 {
	font-size: 2.3em;
}


/**
 *  ############################## contact form #####
 */

#contact-url {
	display: none;
}

/* -------------------------
 * Form error class
 * -------------------------*/


#add-testimonial {
	padding: 2em;
	font-size: 1.4em;
	position: relative;
}
#add-testimonial h2 {
	text-align: center;
	margin-top: 0;
}
#add-testimonial label {
	float: left;
	position: absolute;
}

#add-testimonial div {
	margin-bottom: .8em;
}
#add-testimonial div:last {
	margin-bottom: 0;
}
#add-testimonial textarea {
	height: 8em;
	resize: vertical;
}
#add-testimonial input {}
#add-testimonial input,
#add-testimonial textarea {
	margin-left: 22%;
	border: 1px solid #c1c0c0;
	box-shadow: 1px 1px 2px 1px #cfcfcf inset;
	font-size: 1.2em;
	width: 60%;
}
#contact-submit {
	margin-bottom: 0;
}
#contact-submit input {
	width: 100px;
}

.form-error label
{
	color: red;
}
.form-error input,
.form-error textarea
{
	border: 1px solid red;
}

#status
{
	border: 1px solid red;
	background-color: rgba(255, 0,0, 0.5);
	color: white;
	padding: 5px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	
	behavior:	url(/_pie/PIE.htc);
}
#status ul
{
	list-style-position: inside;
	list-style-type: none;
	list-style-image: none;
}

#add-testimonial .waiting
{
	color: gray;
}
#add-testimonial .active
{
	color: black;
}

#testimonial-submit {
	text-align: center;
}

#testimonial-submit input {
    
    -moz-box-shadow: 2px 2px 3px 1px #6e6e6e;
    -webkit-box-shadow: 2px 2px 3px 1px #6e6e6e;
    box-shadow: 2px 2px 3px 1px #6e6e6e;
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #72b352));
    background:-moz-linear-gradient(top, #77b55a 5%, #72b352 100%);
    background:-webkit-linear-gradient(top, #77b55a 5%, #72b352 100%);
    background:-o-linear-gradient(top, #77b55a 5%, #72b352 100%);
    background:-ms-linear-gradient(top, #77b55a 5%, #72b352 100%);
    background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#72b352',GradientType=0);
    
    background-color:#77b55a;
    
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    
    border:1px solid #4b8f29;
    
    display:inline-block;
    color:#ffffff;
    font-family:arial;
    font-size: 1.5em;
    font-weight:bold;
    padding: .5em .9em;
    text-decoration:none;
    
    text-shadow:0px 1px 0px #5b8a3c;
    
    width: auto;
    margin: 0;
}
#testimonial-submit input:hover {
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #72b352), color-stop(1, #77b55a));
    background:-moz-linear-gradient(top, #72b352 5%, #77b55a 100%);
    background:-webkit-linear-gradient(top, #72b352 5%, #77b55a 100%);
    background:-o-linear-gradient(top, #72b352 5%, #77b55a 100%);
    background:-ms-linear-gradient(top, #72b352 5%, #77b55a 100%);
    background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b352', endColorstr='#77b55a',GradientType=0);
    
    background-color:#72b352;
}
#testimonial-submit input:active {
    position:relative;
    top:1px;
}

/**
 *  ############################## Testimonials #####
 */

#testimonials li {
	list-style: none inside none;
}

#testimonials blockquote {
	padding: 30px 40px;
	font-size: 2em;
}

#testimonials blockquote::before {
	content: '“';
	font-size: 5em;
	font-weight: bolder;
	float: left;
	margin-left: -0.55em;
	margin-top: -0.45em;
}

#testimonials footer {
	text-align: right;
	padding-right: 1em;
	font-size: .8em;
}

#testimonials time,
#testimonials .time {
	color: #626262;
}

.submission-success {
	min-height: 4em;
	padding-top: 2em;
}

/**
 *  ############################## TOP NAVIGATION #####
 */


#navigation {
	float:left;
	margin-left:0;
	margin-right:-100%;
	padding:0;
	width:100%;
	height:43px;
	
	-moz-box-shadow:0 0 5px #000;
	-webkit-box-shadow:0 0 5px #000;
	box-shadow:0 0 5px #000;
}

.with-navigation #content {
	margin-top:43px;
}

#navigation ul.links li {
	height:43px;
	width: 49.9%;
	border-right:1px -moz-bg-inset rgba(255,255,255,0.5);
	border-right:1px inset rgba(255,255,255,0.5);
	padding:0;
	margin:0;
	display:block;
	float:left;
}


#navigation ul.links li a,#navigation ul.links li a:visited,#navigation ul.links li a:active,#navigation ul.links li a:hover {
	height:43px;
	display:block;
	color:#fff;
	padding: 10px 0 0;
	font-size: 1.8em;
}

#navigation ul.links li.active-trail,#navigation ul.links li.active {
	background-color: #0b3385;
}

#navigation ul.links li a:hover,#navigation ul.links li a:focus {
	background-color: #0b3385;
}

#navigation,#navigation ul {
	-webkit-border-top-right-radius:20px;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topright:20px;
	-moz-border-radius-topleft:20px;
	border-top-right-radius:20px;
	border-top-left-radius:20px;
}

#navigation ul li.first,#navigation ul li.first a {
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
}

#navigation ul li.last,#navigation ul li.last a {
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	border:0 none transparent;
}

/**
 *  ############################## FOOTER #####
 */

#footer {
	float:none;
	clear:both;
	
	font-size: 1.15em;
	
	position:relative;
	background-color:#282a2f;
	margin-bottom:10px;
	color:#b2b2b2;
	padding:10px 20px;
	-moz-border-radius:20px;
	-khtml-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}

#creator-branding {
	color:#837b64;
	position:absolute;
	top:10px;
	right:20px;
}

#footer a,#footer a:visited,#footer a:active,#footer a:hover {
	color:#fff;
}

#footer p {
	margin:0;
	padding:0;
}

/*! http://responsiveslides.com v1.54 by @viljamis #################### */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/*! http://os.alfajango.com/easytabs ########################################## */  
  
.etabs { margin: 0; padding: 0 0 0 1em; }
.tab {
	display: inline-block;
	zoom:1;
	*display:inline;
	background: #eee;
	border: solid 1px #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.tab a {
	font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none;
}
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }




.g-recaptcha {
	margin-left: 22%;
}
